Bug 994370 - CVE-2013-4183 openstack-cinder: OpenStack: Cinder LVM volume driver does not support secure deletion [openstack-rdo]
CVE-2013-4183 openstack-cinder: OpenStack: Cinder LVM volume driver does not ...
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: openstack-cinder (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Harney
Giulio Fidente
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4183
  Show dependency treegraph
 
Reported: 2013-08-07 02:50 EDT by Garth Mollett
Modified: 2016-04-26 11:01 EDT (History)
11 users (show)

See Also:
Fixed In Version: openstack-cinder-2013.1.3-1.el6 , openstack-cinder-2013.2-0.8.b3.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-30 19:09:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garth Mollett 2013-08-07 02:50:58 EDT
openstack-rdo tracking bug for openstack-cinder: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the blocked bugs.

[bug automatically created by: add-tracking-bugs]
Comment 3 Eric Harney 2013-09-17 15:23:53 EDT
Fixed in:
openstack-cinder-2013.1.3-1  [el6-grizzly]
openstack-cinder-2013.2-0.8.b3 [el6-havana]

Note You need to log in before you can comment on or make changes to this bug.